<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model Sample</title>
	<link rel="stylesheet" type="text/css" href="./boxModel.css">
</head>
<body>
	<!-- s07 (root) -->
		<!-- >index.html
			 >boxModel.html
			 >index.css
			 >boxModel.css 

		-->

	<div id="box1">
		Box 1
		<div id="nestedDiv">
			Nested Div
		</div>
	</div>
	<div id="box2">
		Box 2
	</div>
	<span class="sample">Sample 1</span>
	<span class="sample">Sample 2</span>
</body>
</html>